/*

# Country - Australia
# Project - ringingcedars
# Script - content.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

div#view h2 {
	padding: 0;
	color: #003366;
}

div#view a,
div#view a:visited {
	color: #003366;
	font-weight: bold;
}

div#hero img {
	border: none;
}

div#content {
	padding: 0 12px;
	float: left;
	width: 600px;
}

div#sidebar {
	float: left;
	width: 300px;
	margin-left: 10px;
	border-left: solid 1px #e0e0e0;
	border-right: solid 1px #E0E0E0;
	padding: 0 12px;
	background: #F0F0F0 url('/images/hr_f6-f0.gif') repeat-x;
	background-position: center top;
	background-color: #F0F0F0;
	
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

div#content h2,
div#sidebar h2 {
	font-size: 1.5em;
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	padding-top: 6px;
	padding-left: 6px;
	color: #003366;
}

div#content h3 {
	color: #222222;
}

div#content p {
/*	font-size: 0.95em;*/
	margin-left: 12px;
	margin-right: 12px;
}

div#content p.quote {
	width: 500px;
	margin: 20px auto;
	font: 1.4em Times,Georgia, serif;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #333333;
}

div#content p.quote cite {
	display: block;
	text-align: right;
	color: #666666;
	margin-top: 8px;
}

a#buy_now {
	float: left;
	height: 0;
	width: 111px;
	margin-left: 52px;
	padding-top: 34px;
	overflow: hidden;
	background-image: url('/images/buy_now.png');
	background-repeat: no-repeat;
}

a#buy_now:hover { background-position: 0 -35px;}
a#buy_now:active { background-position: 0 -70px;}

div#error_content,
div#notice_content {
	text-align: center;
	width: 450px;
	padding: 12px 24px;
	margin: 60px auto 0 auto;
	background-color: #FFFFFF;
	-webkit-border-radius: 8px;
	border: solid 1px #DDDDDD;
}

div#notice_content a,
div#notice_content h2,
div#notice_content h3 {
	text-align: center;
	color: #003366;
}

div#notice_content cite {
	font-weight: normal;
}